Subject: New Reply Received - Aske about prices and sale
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 08:04:42 +0000

Hi Asjad Hussain,  The customer has responded to the ticket.  Aske about prices and sale  Ticket comment <div dir="auto"><div>Hi again and thanks for your reply I like the item that I insert the picture so much and   it was 10.500. .. And I really bought them before frome avenues then I returned them in Al awkaf branch because I thought it will be more discounte.. So<span style="font-family:sans-serif"> put in my on line cart bafor one one week </span><span style="font-family:sans-serif">.and I was want to buy them again same price I bought before because I see that there is no extra discount but I shoked that the price of same item increase 4.900 kd so it become 14.900  and if I bought 2 COLOURS  I WILL ADD 9.800 kd extra FROME THE DISCOUNTED PRICE BEFORE</span><div dir="auto"><span style="font-family:sans-serif">AND THE SALE AND OFFERS NOT FNISH YET BUT WHY THIS ITEM RETURN TO ORIGIN PRICE&#128557;</span></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 15, 2020, 10:54 AM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Fatma Alwazzan,<br><br>
</div>Thank you for getting in touch with us.<br><br>We would like to inform that our prices for some items may vary a bit throughout the day because we offer variety of promotions and offers on our website which may inflict the prices of these items. <br><br>We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with maximum discount to our customers. <br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043147796259'>Screenshot_20200916_105308_com.landmarkgroup.homecentrestores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1482313